////////////////////////////////////////////////////////////////////////////////

/* Android Common CSS Start*/

////////////////////////////////////////////////////////////////////////////////
.alert-md .alert-head {
    background: #337ab7;
    color: #fff;
    text-align: center;
    padding: 15px 24px 15px;
}

.alert-md .alert-title {
    font-size: 1.2em;
    text-transform: capitalize;
}

.alert-md .alert-tappable {
    font-size: 0.9em;
}

.alert-md .alert-button {
    color: #fff;
    text-transform: uppercase;
    border-radius: 4px;
    min-width: 75px;
    background-color: #337ab7;
    margin-right: 0px;
    margin-left: 8px;
}

.alert-md .alert-input-group {
    color: rgba(0, 0, 0, 0.5);
    padding: 24px 24px 24px;
}

.alert-wrapper {
    min-width: 80%;
}

.alert-md .alert-wrapper {
    border-radius: 4px;
}

.alert-md .alert-message,
.alert-md .alert-input-group {
    padding: 24px 24px 20px;
    text-align: center;
}

.fab {
    width: 45px;
    height: 45px;
}

.alert-md .alert-button .button-inner {
    justify-content: center !important;
}

.alert-md .alert-radio-group,
.alert-md .alert-checkbox-group {
    padding: 5px 5px;
}

button.disable-hover.alert-button.alert-button-md.cancelAlertButton.alert-button-default.alert-button-default-md {
    background: #e2520d;
    padding: 7px 10px;
}

button.disable-hover.alert-button.alert-button-md.submitAlertButton.alert-button-default.alert-button-default-md {
    background-color: #337ab7;
    padding: 7px 10px;
}

ion-select button.disable-hover.alert-button.alert-button-md.alert-button-default.alert-button-default-md {
    background-color: #337ab7;
    padding: 7px 10px;
}

.button-md,
.button-ios {
    text-transform: capitalize;
}

.toast-md .toast-wrapper,
.toast-ios .toast-wrapper {
    background: #038003;
    text-align: center;
}

.toast-md .toast-message,
.toast-ios .toast-message {
    padding: 14px 16px 13px;
}

.toolbar-background-md,
.toolbar-background-ios {
    background: #337ab7;
}

.toolbar-title-md,
.toolbar-title-ios {
    font-weight: 400;
    color: #fff;
    font-size: 1.8rem;
}

.toolbar-md,
.toolbar-ios {
    min-height: 45px;
}

ion-modal {
    padding: 5%;
    background-color: rgba(0, 0, 0, 0.7);
}

.bar-button-default-md,
.bar-button-clear-md-default,
.bar-button-md-default {
    color: #fff;
    background-color: transparent;
}

.business_name_at_dashboard {
    margin: 0px;
    color: #fff;
    font-size: 1.9rem;
    padding: 0px 12px;
}

.span_icon_trash {
    color: green;
    font-size: 1.5em;
    position: relative;
    top: 10px;
    right: 10%;
}

.span_icon_edit {
    color: blueviolet;
    font-size: 1.5em;
    position: relative;
    top: 10px;
}

.span_first {
    font-weight: 500;
}

.span_second {
    font-weight: 300;
}

ion-fab[top][edge] {
    top: -20px;
    right: -10px;
}

.fab-md-in-list {
    color: #337ab7;
    background-color: #fff;
}

.displayMe {
    position: absolute;
    background: #fff;
    z-index: 999;
    right: 0;
    top: 8%;
    width: 30%;
    border-bottom: 5px solid #7b7bd6;
}

.ul_class {
    list-style: none;
    padding: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
}

.li_class {
    font-size: 1.2em;
    padding-bottom: 10px;
    border-bottom: 1px solid #d8b5b5;
    padding-left: 15px;
    padding-top: 10px;
}

.fab-md-light {
    background: #337AAF !important;
    color: #fff;
}

ion-icon {
    display: inline-block;
    font-size: inherit;
}

page-driving .scroll-content {
    margin-top: 56px !important;
}

.action-sheet-md .action-sheet-group:first-child {
    padding-top: 0rem;
}

.action-sheet-md .action-sheet-title {
    font-size: 2rem;
    color: #298e29;
}

.action-sheet-md .action-sheet-button {
    min-height: 6rem;
}

.menu-inner {
    scroll-behavior: smooth !important;
    overflow-y: scroll !important;
    width: 75% !important;
}

.input-cover {
    position: static;
}

////////////////////////////////////////////////////////////////////////////////

/* Android Common CSS End*/

////////////////////////////////////////////////////////////////////////////////
////////////////////////////////////////////////////////////////////////////////

/* IOS Common CSS End*/

////////////////////////////////////////////////////////////////////////////////
.header-ios .toolbar-ios:last-child .toolbar-background-ios {
    border-width: 0;
    background-color: #2f78b9;
}

ion-icon.icon.icon-ios.ion-ios-close {
    font-size: 1.8rem;
    font-weight: bold;
}

.list-ios {
    margin: 0px;
    width: 100%;
    padding-left: 16px;
    padding-right: 16px;
    margin: 5px 0px 10px 0px;
}

.alert-ios .alert-head {
    text-align: center;
    padding: 2px 0px 10px 0px;
    background-color: #2f78b9;
    color: #fff;
}

.alert-ios .alert-message,
.alert-ios .alert-input-group {
    text-align: center;
    font-size: 13px;
    color: inherit;
    padding: 30px 15px 30px;
}

button.disable-hover.alert-button.alert-button-ios.cancelAlertButton.alert-button-default.alert-button-default-ios {
    background: #e2520d;
    color: #fff;
    padding: 7px 10px;
}

button.disable-hover.alert-button.alert-button-ios.submitAlertButton.alert-button-default.alert-button-default-ios {
    background-color: #337ab7;
    padding: 7px 10px;
    color: #fff;
}

button.disable-hover.alert-button.alert-button-ios.alert-button-default.alert-button-default-ios {
    background-color: #337ab7;
    padding: 7px 10px;
    color: #fff;
}

.alert-ios .alert-button {
    height: 40px;
}

.alert-ios .alert-message:empty {
    padding: 0px;
    height: 0px;
}

.header-ios .toolbar-background-ios,
.footer-ios .toolbar-background-ios {
    border-style: solid;
    background-color: #337ab7;
}

.bar-button-default-ios,
.bar-button-default.bar-button-ios-default,
.bar-button-clear-ios-default {
    color: #fff;
}

.button-ios {
    margin: 0px;
    padding: 0px;
    height: 45px;
    font-size: 1.8rem;
}

.button-full-ios {
    margin: 0px;
    padding: 0px;
    height: 45px;
    font-size: 1.8rem;
}

.list-ios {
    padding: 0px;
    margin: 0px;
    margin-bottom: 2%;
}

.list-ios>.item-block:first-child {
    border-top: none;
}

.list-ios>.item-block:last-child,
.list-ios>.item-wrapper:last-child .item-block {
    border: none;
}

.toast-ios .toast-wrapper {
    background: #038003;
    text-align: center;
    width: 100%;
    border-radius: 0;
    left: 0;
    right: 0px;
    top: -10px !important;
    height: 45px;
}

////////////////////////////////////////////////////////////////////////////////

/* IOS Common CSS End*/

////////////////////////////////////////////////////////////////////////////////